Subject: [lojban] Re: BPFK: Call for volunteers: discussion board setup

From: Steven Belknap <[email-masked]>
Date: Mon, 23 Dec 2002 21:27:55 -0600

On Monday, December 23, 2002, at 02:15 PM, Jordan DeLong wrote:

> On Mon, Dec 23, 2002 at 11:17:17AM -0600, Steven Belknap wrote:
>> There is information about the slashdot engine at
>> http://slashcode.com/. This would appear to meet the requirements for 
>> a
>> thread-oriented discussion engine.
>
> [ I originally sent this to jboske, where Nick was wondering if it
> would be better due to the insane volume there right now. I could
> stand a usenet thing, but I think most of these 'permanence' arguments
> are bogus. Mail is probably best---ya'll should just get better
> clients if you don't have thread views. ]

I agree with you, but we were asked for suggestions.

> Slashdot sucks. Both the site and the message board program.

I don't know much about the actual code. The slashdot site has some 
interesting content I don't find elsewhere. slashdot.com seems quite 
stable.What is it that you don't like about the site?

> If you want better organization I suggest that we use better Subject:
> headings and that you get a mail client which can display things
> in a threaded view (if you don't have one already). Of course, a
> few of these jboskepre use shitty clients (please upgrade or don't
> use web-based shit) which don't send In-reply-to headers so some
> messages won't properly thread (you are one of these people Nick ;) ).

This seems reasonable to me, but most posters will not bother to think 
much about the subject headings. Perhaps what is wanted is a moderated 
list. That can be a time sink for the moderator, though.

> If you want more permanence I don't think a /. style thing will
> really help either, because there'll be so many comments that the
> amount of permanence is not going to matter (think the yahoogroups
> archive, or (better) robin's indented-thread archive of the lojban-list
> thing. No one *ever* looks there before spewing to the lists).
>
> Furthermore, a /. thing will require using a webbrowser for this
> stuff, which sucks ass.
>
> Ok I'm done now. fa'o

If it was my decision, there would be one listserv for all things 
lojban. I don't see the point of splitting things up. I suggested the 
/. software because it seemed like an option that would meet the stated 
functional criteria.

-Steven